
.main-header .nav a {
	padding-left: 0;
	padding-right: 0;
}

.nav a {
	font-size: 16px;
}

.corner-bottomright .loggedout p.logo {
	width: 396px;
	height: 50px;
}

/* Fix Betslip input fields */
.betpop .inner input.betamount, #betSlip .bet-row .widebox, #betSlip .bet-row .widebox.freebet-available, #betSlip .bet-row input.smallbox {
	height: 20px;
}


/* Fix Betting table display issues */
.bettingtable table.odds {
	display: block;
	clear: none;
}
.bettingtable table td.subcontent-winplace, .bettingtable table th.subcontent-winplace { display: block; }
.bettingtable table tr.subcontent-winplace { display: block; }
.table-hdr { zoom: 1; }
.table-hdr ul li a { filter: none; }

img {
	/* Fix IE7 resizing images badly - http://css-tricks.com/ie-fix-bicubic-scaling-for-images/ */
	-ms-interpolation-mode: bicubic;
}

/* Fixing up alignment of odds divs */

.bettingtable table .odds a, .bettingtable table .odds div {
	position: static;
}

.tipsy-inner {
	background: #000;
}

/* Homepage Melbourne Cup fixes */
.button-row a {
	padding: 8px 24px 5px;
}